# SWFTextField::setIndentation

(PHP 5 < 5.3.0, PECL ming SVN)

SWFTextField::setIndentation — Sets the indentation of the first line

### Description

SWFTextField::setIndentation ( float `$width` ) : void
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swftextfield::setindentation() sets the indentation of the first line in the text field, to `width`.

### Return Values

No value is returned.